prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: bullet
Description: Bullet Continuous Collision Detection and Physics Library
Requires:
Version: 2.67
Libs: -L${libdir} -lbulletdynamics -lbulletcollision -lbulletmath
Cflags: -I${includedir}/bullet
